@charset "utf-8";

/* Universal reset
----------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
	font-style: normal;
}

html {
	font-size: 62.5%;
}

table {
	font-size: 100%;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
caption {
	text-align: left;
}
th {
	vertical-align: top;
	font-weight: normal;
}
td {
	vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
	margin: 0;
}

a,
area,
input {
	outline: none;
}

img {
	border: none;
	vertical-align: bottom;
}
a img {
	border: none;
}

li {
	list-style: none;
}

/* Body setting
----------------------------------------------------------- */
body {
	color: #4c4948;
	font-family: 'gothic', 'ヒラギノ角ゴ Pro W3', 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size: 1.rem;
	text-align: left;
	line-height: 1.75;
	-webkit-text-size-adjust: 100%;
}

/* Link setting
----------------------------------------------------------- */

a {
	color: #4c4948;
	text-decoration: none;
}

a:hover {
	color: #4c4948;
}

a:hover img {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

/* HTML5 tag {display:block;}
----------------------------------------------------------- */
header,
footer,
nav,
section,
article,
figure,
aside {
　display:block;
}

/* clearfix
----------------------------------------------------------- */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
